/* COOKIE */

.cc-window {
    position: fixed;
    left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1000;
	background-color: #fff;
	border-top: 1px solid #ccc;
}

.cc-window.cc-invisible {
	display: none;
}

.cc-window .cookie-consent {
	margin: 0 auto;
	max-width: 970px;
	padding: 15px;
}

.cc-window .cookie-consent__text {
	padding: 0;
	color: #999;
	font-size: 15px;
}

.cc-window .cookie-consent .btn {
	display: block;
	margin-left: auto;
	background-color: #f1d600;
	background-image: none;
	border: 1px solid #f1d600;
	border-radius: .1875rem;
	font-size: .875rem;
	cursor: pointer;
	color: #333;
	font-weight: 600;
	width: 100%;
	margin-top: 15px;
    padding: 1em 1.5em;
    text-indent: 0;
    height: auto;
    position: static;
}

@media (min-width: 768px) {
	.cc-window .cookie-consent {
		display: flex;
		align-items: center;
	}
	.cc-window .cookie-consent__text {
		font-size: 14px;
	}
	.cc-window .cookie-consent .btn {
		padding: .5em 1.5em;
		margin-top: 0;
		width: auto;
	}
}

/* GLOABAL */

.navbar-static-top.top {
    min-height: 60px;
}

.navbar-static-top .nav > li {
    line-height: 40px;
}
.navbar-static-top .navbar-form {
    line-height: 53px;
}
input.search[type="text"] {
    padding: 1px 32px 1px 6px;
    height: 30px;
    border-color: #ccc;
    width: 170px;
}

button.btn, input.search[type="submit"] {
    width: 30px;
    height: 30px;
    overflow: hidden;
    text-indent: -999px;
    border: none;
    background: transparent url(/media/rtvs_org/grf/ico-search.png) no-repeat center center;
    top: 10px;
    right: 0;
    position: absolute;
}

.brand {
    margin: 0 0 0 -20px;
}
.banner-top {
    margin-bottom: 10px;
}
.left-col {
    border-top : 3px solid #c2c2c2;
    padding: 30px 0 0;
    margin: 0 20px 0 0;
}

.right-col {
    border-top: 3px solid #c2c2c2;
    padding: 0;
}

.vertical-line {
    background-image: url(/media/rtvs_org/grf/border.png);
    background-repeat: repeat-y;
    background-position: 25.5333% 0;
}

.footer {
    padding: 36px 20px;
    line-height: 30px;
    background-color: #f1f1f1;
    border-top: 1px solid #c2c2c2;
    margin-bottom: 0;
}

.footer  p {
    font-family: 'oSansR', Arial, Verdena, Georgia;
    font-size: 15px;
    font-weight: 400;
    color: #444444;
    line-height: 12px;
}
[class*="org-table-"] td {
    padding: 5px 15px 0;
}
.org-tr-header {
    background-color: #f2255D;
    color: #fff;
    font-weight: 600;
}
.org-tr-header > td {
    padding: 15px 2px;
    height: 35px;
}

.org-table-main {
    border-width: 0px;
    border-collapse: separate;
    border-spacing: 0px;
    text-indent: 0px;
}

@media (min-width: 979px) and (max-width: 1024px) {
    .vertical-line {
        background-position: 25% 0;
    }

    .navbar-search .search-query {
        width: 166px;
    }

}

/* TYPOGRAPHIE */
p {
    color: #626262;
    font-family: 'noticiaR', Arial, Verdena, Georgia;
}

h1.brand {
    line-height: 25px;
    font-size: 20px;
}
h1.brand > a {
    position: relative;
}
h1.brand > a > span {
    position: absolute;
    font-size: 0;
}

.media {
    margin-top: 0;
}

.media-body {
    padding: 27px 29px;
    border-bottom: 1px solid #c2c2c2;
    font-family: 'noticiaR', Arial, Verdena, Georgia;
}
.media-body:hover {
    background-color: #f1f1f1;
}
.media-body > h2.media-heading {
    line-height: 30px;
    font-weight: 400;
    font-family: 'oSansB', Arial, Verdena, Georgia;

}

.media-body > .media-heading > a {
    color: #464646;
    font-size: 18px;
}
.media-body > .media-heading > small {
    color: #636363;
    font-size: 12px;
    display: block;
    line-height: 12px;
    font-family: 'oSansR', Arial, Verdena, Georgia;

}

.media-body > .more {
    color: #EC2659;
    font-style: italic;
}
.contact,
.sitemap,
.article {
    padding: 27px 29px;
}
.contact > h2,
.sitemap > h2,
.article > h2 {
    font-size: 18px;
    font-weight: 400;
    font-family: 'oSansB', Arial, Verdena, Georgia;
}

.article > .article-body {
    margin-bottom: 20px;
}
.contact h3,
.sitemap h3,
.article > .article-body > h3 {
    font-size: 14px;
    font-weight: 400;
    font-family: 'noticiaB', Arial, Verdena, Georgia;
}
.article > .article-body  .nav-header {
    padding: 6px 0;
    color: #505050;
    font-size: 13px;
    font-family: 'noticiaB', Arial, Verdena, Georgia;
    font-weight: 400;
    border-bottom: 1px solid #c2c2c2;
    margin-bottom: 6px;
}
.article > .article-body ul > li {
    margin-bottom: 6px;
    color: #626262;
    font-family: 'noticiaR', Arial, Verdena, Georgia;
}

.attachments > .header {
    font-size: 14px;
    font-weight: 400;
    font-family: 'noticiaB', Arial, Verdena, Georgia;

}

/* NAVBARS & NAVIGATIONS */

    /* horizontalne navigacie */
    .navbar.top > .navbar-inner {
        background-image: none;
        background-color: #F8F8F8;
        margin-bottom: 30px;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
             -o-box-shadow: none;
                box-shadow: none;
        /* work */
    }

    .navbar.top .nav > li {
        padding: 7px 0;
    }
    .navbar.top .nav > li > a {
        color: #646464;
        text-shadow: none;
        border-left: 1px solid #c2c2c2;
        padding: 3px 15px;
        font-size: 16px;
    }
    .navbar.top .nav > li:nth-child(1) > a {
        border-left: none;
    }
    .navbar.top .nav > li > a:hover {
        color: #F3265F
    }
    .navbar.top .nav > .active > a,
    .navbar.top .nav > .active > a:hover,
    .navbar.top .nav > .active > a:focus {
        background-color: transparent;
        color: #F3265F;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
             -o-box-shadow: none;
                box-shadow: none;
    }
    .navbar.main {
        margin-bottom: 30px;
    }
    .navbar.main > .navbar-inner {
        background-color: #F2255D;
        border-color: #D82052;
        background-image: none;
        border-radius: 5px;
        box-shadow: 0 8px 5px -6px rgba(0,0,0,0.5);
        line-height: 40px;
        background-image: linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
        background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
        background-image: -o-linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
        background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
    }
    .navbar.main .nav > li:nth-child(1) > a {
        margin-left: 1px;
    }
    .navbar.main .nav > li > a {
        color: #fff;
        font-weight: 600;
        text-shadow: none;
        border-left: 1px solid #BD1A47;
        padding: 15px 30px;
        background-color: #F2255D;
        border-radius: 2px;
        border-style: solid;
        border-color: transparent;
        border-width: 1px;
        box-shadow: 0 0 2px 0px rgba(0,0,0,0.5);
        background-image: linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
        background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
        background-image: -o-linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
        background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1));
    }

    .navbar.main .nav > li > a:hover {
        background-color: #444444;
        border-color: #333;
    }
    .navbar.main .nav > .active > a,
    .navbar.main .nav > .active > a:hover,
    .navbar.main .nav > .active > a:focus {
        background-color: #444444;
        border-color: #333;
    }

    /* vertikalne navigacie */
    .nav.nav-list.basic {
        padding: 0;
        border-color: #c2c2c2;
        border-style: solid;
        border-width: 3px 3px 2px 3px;
    }

    .nav.nav-list.basic > li {
        border-bottom: 1px solid #c2c2c2;
    }

    .nav.nav-list.basic > li > a {
        color: #464646;

        padding: 13px 20px;
        margin: 0 0;
        font-family: 'noticiaR', Arial, Verdena, Georgia;
    }
    .nav.nav-list.basic > li.active > a,
    .nav.nav-list.basic > li > a:hover {
         background-color: #f1f1f1;
    }

    .left-col .accordion.nav.nav-list {
        padding: 0;
        background-color: #F7F7F7;
    }

    .left-col .accordion.nav.nav-list > .accordion-group {
        border: none;
        border-radius: 0;
    }

    .left-col .accordion.nav.nav-list .accordion-toggle.collapsed {
        background-image: url(/media/rtvs_org/grf/collapse.png);
    }

    .left-col .accordion.nav.nav-list .accordion-toggle {
        background-image: url(/media/rtvs_org/grf/collapsein.png);
        background-position: 98% center;
        background-repeat: no-repeat;
        color: #454545;
        padding: 12px 32px 12px 15px;
    }

    .left-col .accordion.nav.nav-list .accordion-heading {
        border-bottom: 1px solid #c2c2c2;
    }


    .left-col .accordion-body.collapse.in > .accordion-inner.active > a ,
    .left-col .accordion-body.collapse.in > .accordion-inner > a:hover {
        border-color: #ED245A;
    }

    .left-col .accordion-body.collapse.in > .accordion-inner.active,
    .left-col .accordion-body.collapse.in > .accordion-inner:hover {
        background-image: url(/media/rtvs_org/grf/collapsed-li_invert.png);
        background-repeat: no-repeat;
        background-position: left center;
    }


    .left-col .active .accordion-body.collapse.in > .accordion-inner.active,
    .left-col .active .accordion-body.collapse.in > .accordion-inner:hover {
        background-image: url(/media/rtvs_org/grf/collapsed-li.png);
    }

    .left-col .accordion-body.collapse > .accordion-inner {
        border-bottom: none;
        padding: 0 20px;
    }
    .left-col .accordion > .accordion-inner > a,
    .left-col .accordion-body.collapse > .accordion-inner > a {
        color: #454545;
        background-color: transparent;
        text-shadow: none;
        font-weight: 600;
        padding:  9px 5px;
        border-bottom: 1px solid #c2c2c2;
        margin: 0;

    }


    .left-col .accordion-body.collapse.in {
        padding-bottom: 20px;
    }
    .left-col .accordion-body.collapse {
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .left-col .accordion.nav.nav-list .accordion-toggle {
        font-weight: bold;
    }
    .left-col .accordion.nav.nav-list .accordion-toggle:hover {
        text-decoration: none;
    }

    .left-col .accordion.nav.nav-list > .active {
        background-color: #434343;
    }
    .left-col .accordion.nav.nav-list > .accordion-inner {
        border-bottom: none;
        padding: 0 20px;
    }
    .left-col .accordion.nav.nav-list > .accordion-inner.active > a  {
        border-color: #ED245A;
    }
    .left-col .accordion.nav.nav-list > .accordion-inner:hover {
        background-image: url("/media/rtvs_org/grf/collapsed-li_invert.png");
        background-repeat: no-repeat;
        background-position: left center;
    }
    .left-col .accordion.nav.nav-list > .accordion-inner:hover > a {
        border-color: #ED245A;
    }

    .left-col .accordion.nav.nav-list > .accordion-inner.active {
        background-image: url("/media/rtvs_org/grf/collapsed-li.png");
        background-repeat: no-repeat;
        background-position: left center;
    }
    .left-col .accordion.nav.nav-list > .accordion-inner.active > a,
    .left-col .accordion.nav.nav-list > .active .accordion-inner > a {
        color: #fff;
    }

    .left-col .accordion.nav.nav-list .active .accordion-toggle,
    .left-col .accordion.nav.nav-list .active .accordion-toggle:hover {
        background-image: url(/media/rtvs_org/grf/collapse-active-in.png);
        color: #fff;
    }
    .left-col .accordion.nav.nav-list .accordion-group.active .accordion-toggle.collapsed,
    .left-col .accordion.nav.nav-list .accordion-group.active .accordion-toggle.collapsed:hover {
        background-image: url(/media/rtvs_org/grf/collapse-active.png)
    } 


    .sitemap .accordion-group,
    .contact .accordion-group {
        border: none;
        margin-bottom: 10px;
    }
    .sitemap .accordion-group .accordion-heading,
    .contact .accordion-group > .accordion-heading {
        border: 1px solid #c2c2c2;
        border-radius: 3px;
        background-color: #f1f1f1;
        margin: 0;
    }
    .sitemap .accordion-toggle,
    .contact .accordion-toggle {
        color: #505050;
        background-image: url(/media/rtvs_org/grf/collapsein.png);
        background-position: 98% center;
        background-repeat: no-repeat;
        font-size: 14px;
    }

    .sitemap .accordion-toggle:hover,
    .contact .accordion-toggle:hover {
        text-decoration: none;
    }

    .sitemap .accordion-toggle.collapsed,
    .contact .accordion-toggle.collapsed {
            background-image: url(/media/rtvs_org/grf/collapse.png);
    }

    .sitemap .accordion-inner,
    .contact .accordion-inner {
        padding: 4px 15px;
    }

    .sitemap .accordion-inner:hover > a {
        background: transparent url(/media/rtvs_org/grf/collapsed-li_invert.png) no-repeat scroll left center;
    }


.light {
    font-family: 'oSansL',Arial,Verdena,Georgia;
    font-size: 26px;
    font-weight: 400;
}
